/**
 * @file subscriptions.scss
 */
/*
   Hide the widget while its code is loading:

     http://yuilibrary.com/yui/docs/widget/

   The yui3-*-loading classes are removed from the content box and
   bounding box by the framework once the widget is rendered, allowing
   it to be revealed to the user.
*/
/* TODO: use Pure "Skin Builder" to generate a custom version for inclusion here. */

.yui3-js-enabled .yui3-subscriptions-loading {
	display: none;
}

.yui3-subscriptions-hidden {
    visibility: hidden;
}

body {
  background-color: #f1f1f1;
  color: #999999;
}
h1 {
    color: black;
    font-family: Arial,sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 62px;
}
h1 span.cbc-pipe img {
    margin-right: 14px;
    vertical-align: middle;
    padding-bottom: 4px;
}
clear {
    clear: both;
}
.pure-button,
.pure-button-success,
.pure-button-error,
.pure-button-warning,
.pure-button-secondary {
  color: rgb(120, 120, 120);
  text-decoration: none;
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: medium;
  min-width: 60px;
}
.pure-button-success {
    background: #4cc947;
}
.pure-button-error {
    background: #ca3c3c;
}
.pure-button-warning {
    background: orange;
}
.pure-button-secondary {
    background: #5fc6da;
}
.pure-button-primary {
    font-weight: bold;
}
.pure-button:disabled {
    color: rgb(180, 180, 180);
}
#content {
    /* Turn off the blue border that shows up around the widget */
    outline-style: none;
}
div.cbcwrap {
    background-image: url(/subscriptions/img/header.jpg);
    background-position: top;
    background-repeat: no-repeat;
}
div.panel {
    padding-left: 10px;
    padding-right: 10px;
}
div.messages {
    border: none;
    color: black;
    font-size: 18px;
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 6px;
    min-height: 38px;
    text-align: left;
}
div.messages .message {
    padding: 0.5rem;
}
#loading.message {
    display: none;
}
#offerings.message {
    display: none;
    opacity: 0;
}
#user-info {
    color: black;
    font-family: Arial,sans-serif;
    margin-top: 0;
    margin-bottom: 6px;
    float: right;
    cursor: pointer;
    text-align: right;
}
#user-info .name {
    line-height: 62px;
    font-size: 16px;
    font-weight: normal;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: top;
}
#user-info img {
    border: 1px solid #666666;
}
.newsletters p {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.newsletter {
    background-color: white;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px !important;
    padding-right: 15px !important;

    -moz-transition: background-color 500ms ease-out;
    -webkit-transition: background-color 500ms ease-out;
    -o-transition: background-color 500ms ease-out;
    transition: background-color 500ms ease-out;
}
.newsletter:hover {
    background-color: #f0f0f0;

    -moz-transition: background-color 0 linear;
    -webkit-transition: background-color 0 linear;
    -o-transition: background-color 0 linear;
    transition: background-color 0 linear;
}
.newsletter label {
    font-size: 18px;
}
.newsletter input {
    margin-right: 8px;
}
.newsletter .message {
    float: right;
    border: none;
    font-size: medium;
    color: rgb(180,180,180);
    margin-right: 0.5rem;
    line-height: 35px;
}
.newsletter .message.success {
    color: rgb(96,96,96);
    font-style: normal;
}
.newsletter .message.failure {
    color: red;
    font-style: normal;
}
.newsletter .metadata {
    font-size: 0.85rem;
    margin: 0 0 0 2rem;
}
.pane {
  background-color: #eee;
  margin-top: 1rem;
  margin-bottom: 0.25rem;
  padding: 0.5rem;
  text-align: right;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pure-checkbox {
  display: block;
  font-size: 15px;
  line-height: 1em;
  padding: 10px 0;
}
.pure-u-1 h4 {
    font-size: 1.3rem;
    margin: 1rem 0 0.5rem;
}
